
/* Class = "NSButtonCell"; title = "Create backup files"; ObjectID = "4jJ-Rm-l33"; */
"4jJ-Rm-l33.title" = "Crear archivos de respaldo";

/* Class = "NSComboBoxCell"; placeholderString = "Restrict to a file format"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.placeholderString" = "Restringir a un formato de archivo";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[0]" = "Elemento 1";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[1]" = "Elemento 2";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[2]" = "Elemento 3";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "g7e-nh-E3x"; */
"g7e-nh-E3x.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "j5h-FT-irU"; */
"j5h-FT-irU.title" = "Etiqueta multilínea";

/* Class = "NSButtonCell"; title = "Recurse subfolders"; ObjectID = "oh4-jO-5Tp"; */
"oh4-jO-5Tp.title" = "Subcarpetas recurrentes";
